ItemEvents.modification(event => {
  //修改个物品的数值
  event.modify("botania:terra_sword", item => {
    item.maxDamage = 2566,
    item.attackDamage = 10.5
  })
  event.modify("botania:manasteel_sword", item => {
    item.attackDamage = 8.5
  })
  
  event.modify("botania:elementium_sword", item => {
    item.attackDamage = 8.5,
    item.attackSpeed = 2.0
  })
})